Subject: Re: [HOKEY] new editor needed

From: "Glen Zorn" <[email-masked]>
Date: Sun, 4 Jan 2009 14:31:34 -0800

> "A far more effective technique to discover WG consensus is simply to
> change the draft to conform w/the Chair(s) perception of consensus,
> post it,
> and see who screams, how loudly & what about."
> 
> Yes, this may be effective in certain cases but is it Chair's
> perception
> that there is a WG consensus on the pre-auth scenario that is currently
> under
> technical debate?

No.

...

_______________________________________________
HOKEY mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/hokey

---

From: Behcet Sarikaya <[email-masked]>
Date: Fri, 9 Jan 2009 16:12:11 -0800 (PST)

Hi Yoshi,
  While reading this draft I noticed a typo on page 13: 
     The
      AAA attributes such as Calling-Station-ID [I-D.aboba-radext-wlan]
      may need to be expanded to cover other access technologies.

Calling-Station-ID is defined in RFC 2865 while Bernard's draft defines Allowed-Called-Station-Id. 
  I think it is Allowed-Called-Station-Id which is meant here.

Regards,

Behcet

---

From: "Glen Zorn" <[email-masked]>
Date: Fri, 9 Jan 2009 17:38:59 -0800

Behcet Sarikaya  <mailto:[mailto:[email-masked]]>
[mailto:[email-masked]] writes:

Hi Yoshi,

     The

Calling-Station-ID is defined in RFC 2865 while Bernard's draft defines
Allowed-Called-Station-Id. 

Thanks for the note, Behcet, but allow me to remind you (& the rest of the
WG)  that Mr. Ohba is no longer the editor of this document.  Please send
all comments to the list and/or chairs.  Thanks!

Regards,

Behcet

---

From: Ashutosh Dutta <[email-masked]>
Date: Sat, 10 Jan 2009 10:28:04 -0500

Glen Zorn wrote:

> 
> Thanks for the note, Behcet, but allow me to remind you (& the rest of 
> the WG)  that Mr. Ohba is no longer the editor of this document.  Please 
> send all comments to the list and/or chairs.  Thanks!
> 
>

Hi Glen,
         With all due respect to the co-chairs of HOKEY WG (although we 
have not heard from other co-chair nor the ADs on this issue), it 
appears that HOKEY WG does not pay any attention to the opinion of the 
WG members and some of these decisions are far from being fair and 
transparent. That is quite unfortunate from the IETF perspective.

This is bit abnormal operation for HOKEY WG.

Regards
Ashutosh

---

From: "Glen Zorn" <[email-masked]>
Date: Sat, 10 Jan 2009 10:46:09 -0800

Ashutosh Dutta [mailto:[email-masked]] writes:

...

> This is bit abnormal operation for HOKEY WG.

Just one more time:

* The choice of a Document Editor IS NOT a matter of WG Consensus
* Mr. Ohba's performance & attitude have been a source of concern to the WG
Chairs & AD advisor
  for YEARS; they have significantly impeded the efforts of the Chairs to
determine actual WG consensus
* Mr. Ohba defends that performance and refuses to modify his actions, which
is simply unacceptable

If you would really like to contribute to hokey, I suggest that you cease
trying to occupy the WG with what amounts to insignificant administrivia and
make some technical contribution to the discussions at hand. 
 
...

---

From: "Glen Zorn" <[email-masked]>
Date: Sat, 10 Jan 2009 11:00:12 -0800

Yoshihiro Ohba [mailto:[email-masked]] writes:

...

> > >
> > > [1] With regard to hokey-key-mgm draft, based on the private
> > > discussion with chairs happened after Glen's announcement about
> need
> > > for new editor, Glen seems to think that WG consensus on the
> removal
> > > of Kerberos and the exclusive use of AAA was established in IETF69
> > > Chicago meeting in July 2007, and I explained to Chairs that the
> > > consensus in IETF69 Chicago meeting is the consensus in the meeting
> > > room, and I do not think a WG consensus was established at the time
> of
> > > Chicago meeting, based on the fact that a formal WG consensus call
> was
> > > called on July 23, 2007 to verify the consensus in the meeting
> > > (http://www.ietf.org/mail-archive/web/hokey/current/msg00687.html).
> A
> > > fair amount of email exchanges on this consensus call continued
> until
> > > end of August, 2007.  I did not see an announcement from Chairs
> about
> > > the final decision about the consensus call before Vancouver
> meeting.
> > > So I assume there had been no established WG consensus before
> > > Vancouver meeting.  (My understanding is that Russ Hously's
> > > presentation in IETF 70 Vancouver meeting in December 2007 about
> AAA
> > > proxy is to help the WG to establish a clear consensus.)
> > >
> > > At the time of IETF71 Philadelphia meeting in March 2008, there
> were
> > > still two major issues regarding (i) whether we should rely on AAA
> > > protocol security or develop a protection mechanism on top of AAA,
> and
> > > (ii) whether peer consent is needed to distribute DSRK.  Issue (i)
> was
> > > quickly resolved in the meeting, but issue (ii) remained unresolved
> > > until IETF 72 Dublin meeting in July 2008.
> > >
> > > I believe the latest version of key-mgm draft
> > > (http://www.ietf.org/internet-drafts/draft-ietf-hokey-key-mgm-
> 04.txt)
> > > contains all stuff that reached WG consensus.
> >
> > You leave out the detail (which might seem important to some) that
> the
> > changes you were repeatedly instructed to make removed your own
> preferred
> > techniques.
> 
> If it is the case, it may be because (important) instructions were not
> made clear or not based on WG consensus.

This says it all: you seem utterly incapable of accepting the fact that the
role of a Document Editor is to _record_ WG consensus as judged by the WG
Chair(s), not to judge it by themselves.  As for lack of clarity, how's
this: you are fired, finished, done as document editor.  Is that clear
enough?  If you and your friends want to appeal the decision to the IESG, be
my guest, but in the meantime will you please, just once, do something
you've been asked & send the sources for the relevant documents to the WG
Chairs as I requested more than 2 weeks ago?

...

---

From: Yoshihiro Ohba <[email-masked]>
Date: Sat, 10 Jan 2009 17:25:01 -0500

OK.  I shall go with a formal appeal to the IESG as your decision is
unacceptable to me.  I shall send xml forms for the documents I was
editing to chairs as I have no intent to delay the process.

Yoshihiro Ohba